#product_compare_container
{
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#product_compare_container #product_compare_table
{
	overflow: hidden;
	border-radius: 5px;
}

#product_compare_container #product_compare_table tr th
{
	color: #495057;
    border-color: #C9C9C9;
    vertical-align: middle;
	padding: 15px;
    border-bottom: none;
}

#product_compare_container #product_compare_table th:nth-of-type(even),
#product_compare_container #product_compare_table td:nth-of-type(even)
{
	background-color: #f5f5f5;
}

#product_compare_container #product_compare_table th:nth-of-type(odd),
#product_compare_container #product_compare_table td:nth-of-type(odd)
{
	background-color: #EAEAEA;
}

#product_compare_container #product_compare_table tr th .header-container
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
}

#product_compare_container #product_compare_table tr th .header-container .product-title:link,
#product_compare_container #product_compare_table tr th .header-container .product-title:active,
#product_compare_container #product_compare_table tr th .header-container .product-title:visited
{
	color: #444444;
	transition: color 200ms;
	text-decoration: none;
	white-space: nowrap;
}

#product_compare_container #product_compare_table tr th .header-container .product-title:hover
{
	color: #A0A0A0;
}

#product_compare_container #product_compare_table .remove-button:link,
#product_compare_container #product_compare_table .remove-button:active,
#product_compare_container #product_compare_table .remove-button:visited
{
	font-family: font_awesome;
	font-size: 14pt;
	text-decoration: none;
	transition: color 200ms;
	margin-left: 20px;
}

#product_compare_container #product_compare_table tr > td
{
	padding: 15px !important;
	white-space: normal !important;
}

#product_compare_container #product_compare_table .header-container
{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

#product_compare_container #product_compare_table th,
#product_compare_container #product_compare_table td
{
	min-width: 200px;
}

#product_compare_container #product_compare_table .product-image-container
{
	border-radius: 3px;
	overflow: hidden;
	height: 120px;
    width: 120px;
}

#product_compare_container #product_compare_table .product-image-container > img
{
	height: 100% !important;
	width: 100% !important;
	object-fit: cover;
}

#product_compare_container .button-row
{
	text-align: center;
	margin-bottom: 30px;
}

#product_compare_container .star-container
{
	margin-right: 15px;
}

#product_compare_container .star-container .fas
{
	color: #FBBB00;
}

#product_compare_container .request-quote-container
{
	margin: 20px 0;
}